h1 {
    font-family:Tahoma, Lucida Grande, Arial, Nimbus Sans, FreeSans, sans-serif; 
    font-size:0.9375em;
    color:#202020;
    font-weight:bold;
    line-height:1.35em;
    margin-bottom:1em;
}
h2 , h3 , h4 , h5 , h6 , h7 {
    font-size:1em;
    color:#87744f;
    font-weight:normal;
    line-height:1.35em;
    margin-bottom:0.5em;
    margin-top:1em;
    padding-top:0.35em;
}


p, li , td , blockquote , legend {
    font-family:Georgia, Lucida Bright, Century Schoolbook, serif;
    font-size:0.8125em;
    line-height:1.5em;
    color:#202020;    
}

q {
    font-family:Georgia, Lucida Bright, Century Schoolbook, serif;
}

p , table , ul , ol {
    margin-bottom:1em;
}

li {

}

table {
    border-collapse:collapse;
    border:0px none;
}
td {
    padding-right:0.75em;
    vertical-align:top;
    text-align:left;
}

li {
    list-style-position:outside;
    margin-left:1.125em;
    color:#505050;
}

ul li {
    list-style-type:square;
}
ul p {
    margin-bottom:0;
}

ul p , ul li span , ol p , ol li span {
    color:#303030;
}

strong {
    font-weight:bold;
    color:inherit;
}

a {
    color:inherit;
}

p a , li a , ul a , ol a {
    text-decoration:underline;    
}

.link {
    margin:0.5em 0 1em 0;
}

.link li {
    margin:0;
    padding-left:10px;
    background:url(arrow_link_right.png) left center no-repeat;
    display:block;
    list-style-type:none;
}
.link li , .link li span {
    color:#755f35;
}
.link a {
    text-decoration:none;
}

.linkinside , .linkinside a {
    color:#755f35;
    text-decoration:underline;    
}

#sidebar h1 , #sidebar h2 , #sidebar h3 {
    margin:1em 0 0 0;
}
#sidebar .teaser {
    margin:0;
}